org.eclipse.microprofile.graphql.tck.apps.basic.api

## Interface BasicInterface

All Known Implementing Classes:
  BasicInput, BasicType

    public interface BasicInterface

To Test the generation of a Types/Inputs/Enums even if it's not used (directly) as a return type or argument. This is the interface that is used directly.

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getMessage()`
`void` `setMessage(String message)`

### Method Detail

#### getMessage

    String getMessage()

#### setMessage

    void setMessage(@Name(value="message")
                    String message)